Subject: Re: maximize toggle

From: Dominik Vogt <[email-masked]>
Date: Wed, 7 Jul 1999 02:50:02 +0200

On Mon, Jun 28, 1999 at 05:27:52PM +0200, TG wrote:
> 
> When maximize my window horizantally, I can't immediately maximize it
> vertically. I need to resize it manually first.
> 
> Are there any plans to change this to a more consistent behaviour?
> 
> Mouse 2 	2       N       Maximize true 0 grow
> Mouse 3 	2       N       Maximize true grow 0

Uh, now I see it. You're right of course. You explicitly wanted to force
maximized state with "true" but couldn't get it. I have made the
necessary change to 2.3.6.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]